{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v10.0/linux-x64",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v10.0": {},
    ".NETCoreApp,Version=v10.0/linux-x64": {
      "egs-service/1.0.0": {
        "dependencies": {
          "Eryph.GuestServices.Core": "1.0.0",
          "Eryph.GuestServices.DevTunnels.Ssh.Extensions": "1.0.0",
          "Eryph.GuestServices.HvDataExchange.Guest": "1.0.0",
          "Eryph.GuestServices.Provisioning": "1.0.0",
          "Eryph.GuestServices.Sockets": "1.0.0",
          "Microsoft.DevTunnels.Ssh.Keys": "3.12.29",
          "Microsoft.Extensions.Hosting": "10.0.7",
          "Microsoft.Extensions.Hosting.Systemd": "10.0.7",
          "Microsoft.Extensions.Hosting.WindowsServices": "10.0.7",
          "Microsoft.Extensions.Logging": "10.0.7",
          "SimpleInjector": "5.5.0",
          "SimpleInjector.Integration.GenericHost": "5.2.0",
          "SimpleInjector.Integration.ServiceCollection": "5.5.0",
          "Spectre.Console": "0.51.1",
          "Spectre.Console.Cli": "0.51.1",
          "runtimepack.Microsoft.NETCore.App.Runtime.linux-x64": "10.0.8"
        },
        "runtime": {
          "egs-service.dll": {}
        }
      },
      "runtimepack.Microsoft.NETCore.App.Runtime.linux-x64/10.0.8": {
        "runtime": {
          "Microsoft.CSharp.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "Microsoft.VisualBasic.Core.dll": {
            "assemblyVersion": "15.0.0.0",
            "fileVersion": "15.0.826.23019"
          },
          "Microsoft.VisualBasic.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "Microsoft.Win32.Primitives.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "Microsoft.Win32.Registry.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.AppContext.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Buffers.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Collections.Concurrent.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Collections.Immutable.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Collections.NonGeneric.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Collections.Specialized.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Collections.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.ComponentModel.Annotations.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.ComponentModel.DataAnnotations.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.ComponentModel.EventBasedAsync.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.ComponentModel.Primitives.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.ComponentModel.TypeConverter.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.ComponentModel.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Configuration.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Console.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Core.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Data.Common.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Data.DataSetExtensions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Data.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Diagnostics.Contracts.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Diagnostics.Debug.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Diagnostics.DiagnosticSource.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Diagnostics.FileVersionInfo.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Diagnostics.Process.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Diagnostics.StackTrace.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Diagnostics.TextWriterTraceListener.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Diagnostics.Tools.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Diagnostics.TraceSource.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Diagnostics.Tracing.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Drawing.Primitives.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Drawing.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Dynamic.Runtime.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Formats.Asn1.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Formats.Tar.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Globalization.Calendars.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Globalization.Extensions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Globalization.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.IO.Compression.Brotli.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.IO.Compression.FileSystem.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.IO.Compression.ZipFile.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.IO.Compression.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.IO.FileSystem.AccessControl.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.IO.FileSystem.DriveInfo.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.IO.FileSystem.Primitives.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.IO.FileSystem.Watcher.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.IO.FileSystem.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.IO.IsolatedStorage.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.IO.MemoryMappedFiles.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.IO.Pipelines.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.IO.Pipes.AccessControl.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.IO.Pipes.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.IO.UnmanagedMemoryStream.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.IO.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Linq.AsyncEnumerable.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Linq.Expressions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Linq.Parallel.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Linq.Queryable.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Linq.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Memory.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Net.Http.Json.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Net.Http.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Net.HttpListener.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Net.Mail.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Net.NameResolution.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Net.NetworkInformation.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Net.Ping.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Net.Primitives.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Net.Quic.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Net.Requests.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Net.Security.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Net.ServerSentEvents.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Net.ServicePoint.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Net.Sockets.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Net.WebClient.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Net.WebHeaderCollection.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Net.WebProxy.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Net.WebSockets.Client.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Net.WebSockets.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Net.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Numerics.Vectors.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Numerics.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.ObjectModel.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Private.CoreLib.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Private.DataContractSerialization.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Private.Uri.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Private.Xml.Linq.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Private.Xml.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Reflection.DispatchProxy.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Reflection.Emit.ILGeneration.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Reflection.Emit.Lightweight.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Reflection.Emit.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Reflection.Extensions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Reflection.Metadata.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Reflection.Primitives.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Reflection.TypeExtensions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Reflection.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Resources.Reader.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Resources.ResourceManager.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Resources.Writer.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Runtime.CompilerServices.Unsafe.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Runtime.CompilerServices.VisualC.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Runtime.Extensions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Runtime.Handles.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Runtime.InteropServices.JavaScript.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Runtime.InteropServices.RuntimeInformation.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Runtime.InteropServices.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Runtime.Intrinsics.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Runtime.Loader.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Runtime.Numerics.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Runtime.Serialization.Formatters.dll": {
            "assemblyVersion": "8.1.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Runtime.Serialization.Json.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Runtime.Serialization.Primitives.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Runtime.Serialization.Xml.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Runtime.Serialization.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Runtime.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Security.AccessControl.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Security.Claims.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Security.Cryptography.Algorithms.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Security.Cryptography.Cng.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Security.Cryptography.Csp.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Security.Cryptography.Encoding.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Security.Cryptography.OpenSsl.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Security.Cryptography.Primitives.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Security.Cryptography.X509Certificates.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Security.Cryptography.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Security.Principal.Windows.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Security.Principal.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Security.SecureString.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Security.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.ServiceModel.Web.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.ServiceProcess.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Text.Encoding.CodePages.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Text.Encoding.Extensions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Text.Encoding.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Text.Encodings.Web.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Text.Json.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Text.RegularExpressions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Threading.AccessControl.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Threading.Channels.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Threading.Overlapped.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Threading.Tasks.Dataflow.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Threading.Tasks.Extensions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Threading.Tasks.Parallel.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Threading.Tasks.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Threading.Thread.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Threading.ThreadPool.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Threading.Timer.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Threading.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Transactions.Local.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Transactions.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.ValueTuple.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Web.HttpUtility.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Web.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Windows.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Xml.Linq.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Xml.ReaderWriter.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Xml.Serialization.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Xml.XDocument.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Xml.XPath.XDocument.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Xml.XPath.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Xml.XmlDocument.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Xml.XmlSerializer.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Xml.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "WindowsBase.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "mscorlib.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "netstandard.dll": {
            "assemblyVersion": "2.1.0.0",
            "fileVersion": "10.0.826.23019"
          }
        },
        "native": {
          "createdump": {
            "fileVersion": "0.0.0.0"
          },
          "libSystem.Globalization.Native.so": {
            "fileVersion": "0.0.0.0"
          },
          "libSystem.IO.Compression.Native.so": {
            "fileVersion": "0.0.0.0"
          },
          "libSystem.Native.so": {
            "fileVersion": "0.0.0.0"
          },
          "libSystem.Net.Security.Native.so": {
            "fileVersion": "0.0.0.0"
          },
          "libSystem.Security.Cryptography.Native.OpenSsl.so": {
            "fileVersion": "0.0.0.0"
          },
          "libclrgc.so": {
            "fileVersion": "0.0.0.0"
          },
          "libclrgcexp.so": {
            "fileVersion": "0.0.0.0"
          },
          "libclrjit.so": {
            "fileVersion": "0.0.0.0"
          },
          "libcoreclr.so": {
            "fileVersion": "0.0.0.0"
          },
          "libcoreclrtraceptprovider.so": {
            "fileVersion": "0.0.0.0"
          },
          "libhostfxr.so": {
            "fileVersion": "0.0.0.0"
          },
          "libhostpolicy.so": {
            "fileVersion": "0.0.0.0"
          },
          "libmscordaccore.so": {
            "fileVersion": "0.0.0.0"
          },
          "libmscordbi.so": {
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "Dbosoft.Functional/3.1.0": {
        "dependencies": {
          "LanguageExt.Core": "4.4.0"
        },
        "runtime": {
          "lib/netstandard2.0/Dbosoft.Functional.dll": {
            "assemblyVersion": "3.1.0.0",
            "fileVersion": "3.1.0.0"
          }
        }
      },
      "Eryph.ConfigModel.Core/0.10.0": {
        "dependencies": {
          "JetBrains.Annotations": "2024.2.0"
        },
        "runtime": {
          "lib/net8.0/Eryph.ConfigModel.Core.dll": {
            "assemblyVersion": "0.10.0.0",
            "fileVersion": "0.10.0.0"
          }
        }
      },
      "Eryph.ConfigModel.Core.Validation/0.10.0": {
        "dependencies": {
          "Dbosoft.Functional": "3.1.0"
        },
        "runtime": {
          "lib/net8.0/Eryph.ConfigModel.Core.Validation.dll": {
            "assemblyVersion": "0.10.0.0",
            "fileVersion": "0.10.0.0"
          }
        }
      },
      "Eryph.ConfigModel.Yaml/0.10.0": {
        "dependencies": {
          "Eryph.ConfigModel.Core": "0.10.0",
          "YamlDotNet": "16.3.0"
        },
        "runtime": {
          "lib/net8.0/Eryph.ConfigModel.Yaml.dll": {
            "assemblyVersion": "0.10.0.0",
            "fileVersion": "0.10.0.0"
          }
        }
      },
      "JetBrains.Annotations/2024.2.0": {
        "runtime": {
          "lib/netstandard2.0/JetBrains.Annotations.dll": {
            "assemblyVersion": "4242.42.42.42",
            "fileVersion": "2024.2.0.0"
          }
        }
      },
      "LanguageExt.Core/4.4.0": {
        "dependencies": {
          "Microsoft.Bcl.AsyncInterfaces": "6.0.0"
        },
        "runtime": {
          "lib/netstandard2.0/LanguageExt.Core.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.0.0.0"
          }
        }
      },
      "Microsoft.Bcl.AsyncInterfaces/6.0.0": {
        "runtime": {
          "lib/netstandard2.1/Microsoft.Bcl.AsyncInterfaces.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        }
      },
      "Microsoft.DevTunnels.Ssh/3.12.29": {
        "runtime": {
          "lib/netstandard2.1/Microsoft.DevTunnels.Ssh.dll": {
            "assemblyVersion": "3.12.0.0",
            "fileVersion": "3.12.29.35818"
          }
        }
      },
      "Microsoft.DevTunnels.Ssh.Keys/3.12.29": {
        "dependencies": {
          "Microsoft.DevTunnels.Ssh": "3.12.29"
        },
        "runtime": {
          "lib/netstandard2.1/Microsoft.DevTunnels.Ssh.Keys.dll": {
            "assemblyVersion": "3.12.0.0",
            "fileVersion": "3.12.29.35818"
          }
        }
      },
      "Microsoft.Extensions.Configuration/10.0.7": {
        "dependencies": {
          "Microsoft.Extensions.Configuration.Abstractions": "10.0.7",
          "Microsoft.Extensions.Primitives": "10.0.7"
        },
        "runtime": {
          "lib/net10.0/Microsoft.Extensions.Configuration.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.726.21808"
          }
        }
      },
      "Microsoft.Extensions.Configuration.Abstractions/10.0.7": {
        "dependencies": {
          "Microsoft.Extensions.Primitives": "10.0.7"
        },
        "runtime": {
          "lib/net10.0/Microsoft.Extensions.Configuration.Abstractions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.726.21808"
          }
        }
      },
      "Microsoft.Extensions.Configuration.Binder/10.0.7": {
        "dependencies": {
          "Microsoft.Extensions.Configuration": "10.0.7",
          "Microsoft.Extensions.Configuration.Abstractions": "10.0.7"
        },
        "runtime": {
          "lib/net10.0/Microsoft.Extensions.Configuration.Binder.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.726.21808"
          }
        }
      },
      "Microsoft.Extensions.Configuration.CommandLine/10.0.7": {
        "dependencies": {
          "Microsoft.Extensions.Configuration": "10.0.7",
          "Microsoft.Extensions.Configuration.Abstractions": "10.0.7"
        },
        "runtime": {
          "lib/net10.0/Microsoft.Extensions.Configuration.CommandLine.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.726.21808"
          }
        }
      },
      "Microsoft.Extensions.Configuration.EnvironmentVariables/10.0.7": {
        "dependencies": {
          "Microsoft.Extensions.Configuration": "10.0.7",
          "Microsoft.Extensions.Configuration.Abstractions": "10.0.7"
        },
        "runtime": {
          "lib/net10.0/Microsoft.Extensions.Configuration.EnvironmentVariables.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.726.21808"
          }
        }
      },
      "Microsoft.Extensions.Configuration.FileExtensions/10.0.7": {
        "dependencies": {
          "Microsoft.Extensions.Configuration": "10.0.7",
          "Microsoft.Extensions.Configuration.Abstractions": "10.0.7",
          "Microsoft.Extensions.FileProviders.Abstractions": "10.0.7",
          "Microsoft.Extensions.FileProviders.Physical": "10.0.7",
          "Microsoft.Extensions.Primitives": "10.0.7"
        },
        "runtime": {
          "lib/net10.0/Microsoft.Extensions.Configuration.FileExtensions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.726.21808"
          }
        }
      },
      "Microsoft.Extensions.Configuration.Json/10.0.7": {
        "dependencies": {
          "Microsoft.Extensions.Configuration": "10.0.7",
          "Microsoft.Extensions.Configuration.Abstractions": "10.0.7",
          "Microsoft.Extensions.Configuration.FileExtensions": "10.0.7",
          "Microsoft.Extensions.FileProviders.Abstractions": "10.0.7"
        },
        "runtime": {
          "lib/net10.0/Microsoft.Extensions.Configuration.Json.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.726.21808"
          }
        }
      },
      "Microsoft.Extensions.Configuration.UserSecrets/10.0.7": {
        "dependencies": {
          "Microsoft.Extensions.Configuration.Abstractions": "10.0.7",
          "Microsoft.Extensions.Configuration.Json": "10.0.7",
          "Microsoft.Extensions.FileProviders.Abstractions": "10.0.7",
          "Microsoft.Extensions.FileProviders.Physical": "10.0.7"
        },
        "runtime": {
          "lib/net10.0/Microsoft.Extensions.Configuration.UserSecrets.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.726.21808"
          }
        }
      },
      "Microsoft.Extensions.DependencyInjection/10.0.7": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "10.0.7"
        },
        "runtime": {
          "lib/net10.0/Microsoft.Extensions.DependencyInjection.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.726.21808"
          }
        }
      },
      "Microsoft.Extensions.DependencyInjection.Abstractions/10.0.7": {
        "runtime": {
          "lib/net10.0/Microsoft.Extensions.DependencyInjection.Abstractions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.726.21808"
          }
        }
      },
      "Microsoft.Extensions.Diagnostics/10.0.7": {
        "dependencies": {
          "Microsoft.Extensions.Configuration": "10.0.7",
          "Microsoft.Extensions.Diagnostics.Abstractions": "10.0.7",
          "Microsoft.Extensions.Options.ConfigurationExtensions": "10.0.7"
        },
        "runtime": {
          "lib/net10.0/Microsoft.Extensions.Diagnostics.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.726.21808"
          }
        }
      },
      "Microsoft.Extensions.Diagnostics.Abstractions/10.0.7": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "10.0.7",
          "Microsoft.Extensions.Options": "10.0.7"
        },
        "runtime": {
          "lib/net10.0/Microsoft.Extensions.Diagnostics.Abstractions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.726.21808"
          }
        }
      },
      "Microsoft.Extensions.FileProviders.Abstractions/10.0.7": {
        "dependencies": {
          "Microsoft.Extensions.Primitives": "10.0.7"
        },
        "runtime": {
          "lib/net10.0/Microsoft.Extensions.FileProviders.Abstractions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.726.21808"
          }
        }
      },
      "Microsoft.Extensions.FileProviders.Physical/10.0.7": {
        "dependencies": {
          "Microsoft.Extensions.FileProviders.Abstractions": "10.0.7",
          "Microsoft.Extensions.FileSystemGlobbing": "10.0.7",
          "Microsoft.Extensions.Primitives": "10.0.7"
        },
        "runtime": {
          "lib/net10.0/Microsoft.Extensions.FileProviders.Physical.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.726.21808"
          }
        }
      },
      "Microsoft.Extensions.FileSystemGlobbing/10.0.7": {
        "runtime": {
          "lib/net10.0/Microsoft.Extensions.FileSystemGlobbing.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.726.21808"
          }
        }
      },
      "Microsoft.Extensions.Hosting/10.0.7": {
        "dependencies": {
          "Microsoft.Extensions.Configuration": "10.0.7",
          "Microsoft.Extensions.Configuration.Abstractions": "10.0.7",
          "Microsoft.Extensions.Configuration.Binder": "10.0.7",
          "Microsoft.Extensions.Configuration.CommandLine": "10.0.7",
          "Microsoft.Extensions.Configuration.EnvironmentVariables": "10.0.7",
          "Microsoft.Extensions.Configuration.FileExtensions": "10.0.7",
          "Microsoft.Extensions.Configuration.Json": "10.0.7",
          "Microsoft.Extensions.Configuration.UserSecrets": "10.0.7",
          "Microsoft.Extensions.DependencyInjection": "10.0.7",
          "Microsoft.Extensions.DependencyInjection.Abstractions": "10.0.7",
          "Microsoft.Extensions.Diagnostics": "10.0.7",
          "Microsoft.Extensions.FileProviders.Abstractions": "10.0.7",
          "Microsoft.Extensions.FileProviders.Physical": "10.0.7",
          "Microsoft.Extensions.Hosting.Abstractions": "10.0.7",
          "Microsoft.Extensions.Logging": "10.0.7",
          "Microsoft.Extensions.Logging.Abstractions": "10.0.7",
          "Microsoft.Extensions.Logging.Configuration": "10.0.7",
          "Microsoft.Extensions.Logging.Console": "10.0.7",
          "Microsoft.Extensions.Logging.Debug": "10.0.7",
          "Microsoft.Extensions.Logging.EventLog": "10.0.7",
          "Microsoft.Extensions.Logging.EventSource": "10.0.7",
          "Microsoft.Extensions.Options": "10.0.7"
        },
        "runtime": {
          "lib/net10.0/Microsoft.Extensions.Hosting.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.726.21808"
          }
        }
      },
      "Microsoft.Extensions.Hosting.Abstractions/10.0.7": {
        "dependencies": {
          "Microsoft.Extensions.Configuration.Abstractions": "10.0.7",
          "Microsoft.Extensions.DependencyInjection.Abstractions": "10.0.7",
          "Microsoft.Extensions.Diagnostics.Abstractions": "10.0.7",
          "Microsoft.Extensions.FileProviders.Abstractions": "10.0.7",
          "Microsoft.Extensions.Logging.Abstractions": "10.0.7"
        },
        "runtime": {
          "lib/net10.0/Microsoft.Extensions.Hosting.Abstractions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.726.21808"
          }
        }
      },
      "Microsoft.Extensions.Hosting.Systemd/10.0.7": {
        "dependencies": {
          "Microsoft.Extensions.Hosting": "10.0.7"
        },
        "runtime": {
          "lib/net10.0/Microsoft.Extensions.Hosting.Systemd.dll": {
            "assemblyVersion": "10.0.0.7",
            "fileVersion": "10.0.726.21808"
          }
        }
      },
      "Microsoft.Extensions.Hosting.WindowsServices/10.0.7": {
        "dependencies": {
          "Microsoft.Extensions.Hosting": "10.0.7",
          "Microsoft.Extensions.Logging.EventLog": "10.0.7",
          "System.ServiceProcess.ServiceController": "10.0.7"
        },
        "runtime": {
          "lib/net10.0/Microsoft.Extensions.Hosting.WindowsServices.dll": {
            "assemblyVersion": "10.0.0.7",
            "fileVersion": "10.0.726.21808"
          }
        }
      },
      "Microsoft.Extensions.Localization.Abstractions/7.0.5": {
        "runtime": {
          "lib/net7.0/Microsoft.Extensions.Localization.Abstractions.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.523.17410"
          }
        }
      },
      "Microsoft.Extensions.Logging/10.0.7": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection": "10.0.7",
          "Microsoft.Extensions.Logging.Abstractions": "10.0.7",
          "Microsoft.Extensions.Options": "10.0.7"
        },
        "runtime": {
          "lib/net10.0/Microsoft.Extensions.Logging.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.726.21808"
          }
        }
      },
      "Microsoft.Extensions.Logging.Abstractions/10.0.7": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "10.0.7"
        },
        "runtime": {
          "lib/net10.0/Microsoft.Extensions.Logging.Abstractions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.726.21808"
          }
        }
      },
      "Microsoft.Extensions.Logging.Configuration/10.0.7": {
        "dependencies": {
          "Microsoft.Extensions.Configuration": "10.0.7",
          "Microsoft.Extensions.Configuration.Abstractions": "10.0.7",
          "Microsoft.Extensions.Configuration.Binder": "10.0.7",
          "Microsoft.Extensions.DependencyInjection.Abstractions": "10.0.7",
          "Microsoft.Extensions.Logging": "10.0.7",
          "Microsoft.Extensions.Logging.Abstractions": "10.0.7",
          "Microsoft.Extensions.Options": "10.0.7",
          "Microsoft.Extensions.Options.ConfigurationExtensions": "10.0.7"
        },
        "runtime": {
          "lib/net10.0/Microsoft.Extensions.Logging.Configuration.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.726.21808"
          }
        }
      },
      "Microsoft.Extensions.Logging.Console/10.0.7": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "10.0.7",
          "Microsoft.Extensions.Logging": "10.0.7",
          "Microsoft.Extensions.Logging.Abstractions": "10.0.7",
          "Microsoft.Extensions.Logging.Configuration": "10.0.7",
          "Microsoft.Extensions.Options": "10.0.7"
        },
        "runtime": {
          "lib/net10.0/Microsoft.Extensions.Logging.Console.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.726.21808"
          }
        }
      },
      "Microsoft.Extensions.Logging.Debug/10.0.7": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "10.0.7",
          "Microsoft.Extensions.Logging": "10.0.7",
          "Microsoft.Extensions.Logging.Abstractions": "10.0.7"
        },
        "runtime": {
          "lib/net10.0/Microsoft.Extensions.Logging.Debug.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.726.21808"
          }
        }
      },
      "Microsoft.Extensions.Logging.EventLog/10.0.7": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "10.0.7",
          "Microsoft.Extensions.Logging": "10.0.7",
          "Microsoft.Extensions.Logging.Abstractions": "10.0.7",
          "Microsoft.Extensions.Options": "10.0.7",
          "System.Diagnostics.EventLog": "10.0.7"
        },
        "runtime": {
          "lib/net10.0/Microsoft.Extensions.Logging.EventLog.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.726.21808"
          }
        }
      },
      "Microsoft.Extensions.Logging.EventSource/10.0.7": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "10.0.7",
          "Microsoft.Extensions.Logging": "10.0.7",
          "Microsoft.Extensions.Logging.Abstractions": "10.0.7",
          "Microsoft.Extensions.Options": "10.0.7",
          "Microsoft.Extensions.Primitives": "10.0.7"
        },
        "runtime": {
          "lib/net10.0/Microsoft.Extensions.Logging.EventSource.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.726.21808"
          }
        }
      },
      "Microsoft.Extensions.Options/10.0.7": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "10.0.7",
          "Microsoft.Extensions.Primitives": "10.0.7"
        },
        "runtime": {
          "lib/net10.0/Microsoft.Extensions.Options.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.726.21808"
          }
        }
      },
      "Microsoft.Extensions.Options.ConfigurationExtensions/10.0.7": {
        "dependencies": {
          "Microsoft.Extensions.Configuration.Abstractions": "10.0.7",
          "Microsoft.Extensions.Configuration.Binder": "10.0.7",
          "Microsoft.Extensions.DependencyInjection.Abstractions": "10.0.7",
          "Microsoft.Extensions.Options": "10.0.7",
          "Microsoft.Extensions.Primitives": "10.0.7"
        },
        "runtime": {
          "lib/net10.0/Microsoft.Extensions.Options.ConfigurationExtensions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.726.21808"
          }
        }
      },
      "Microsoft.Extensions.Primitives/10.0.7": {
        "runtime": {
          "lib/net10.0/Microsoft.Extensions.Primitives.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.726.21808"
          }
        }
      },
      "Microsoft.Management.Infrastructure/3.0.0": {
        "dependencies": {
          "Microsoft.Management.Infrastructure.Runtime.Unix": "3.0.0"
        }
      },
      "Microsoft.Management.Infrastructure.Runtime.Unix/3.0.0": {
        "runtime": {
          "runtimes/unix/lib/netstandard1.6/Microsoft.Management.Infrastructure.dll": {
            "assemblyVersion": "2.0.0.0",
            "fileVersion": "2.0.0.0"
          }
        }
      },
      "SimpleInjector/5.5.0": {
        "runtime": {
          "lib/netstandard2.1/SimpleInjector.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.0.0"
          }
        }
      },
      "SimpleInjector.Integration.GenericHost/5.2.0": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "10.0.7",
          "Microsoft.Extensions.Hosting.Abstractions": "10.0.7",
          "SimpleInjector": "5.5.0",
          "SimpleInjector.Integration.ServiceCollection": "5.5.0"
        },
        "runtime": {
          "lib/netstandard2.0/SimpleInjector.Integration.GenericHost.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.0.0"
          }
        }
      },
      "SimpleInjector.Integration.ServiceCollection/5.5.0": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "10.0.7",
          "Microsoft.Extensions.Hosting.Abstractions": "10.0.7",
          "Microsoft.Extensions.Localization.Abstractions": "7.0.5",
          "Microsoft.Extensions.Logging.Abstractions": "10.0.7",
          "SimpleInjector": "5.5.0"
        },
        "runtime": {
          "lib/net7.0/SimpleInjector.Integration.ServiceCollection.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.0.0"
          }
        }
      },
      "Spectre.Console/0.51.1": {
        "runtime": {
          "lib/net9.0/Spectre.Console.dll": {
            "assemblyVersion": "0.0.0.0",
            "fileVersion": "0.51.1.0"
          }
        }
      },
      "Spectre.Console.Cli/0.51.1": {
        "dependencies": {
          "Spectre.Console": "0.51.1"
        },
        "runtime": {
          "lib/net9.0/Spectre.Console.Cli.dll": {
            "assemblyVersion": "0.0.0.0",
            "fileVersion": "0.51.1.0"
          }
        },
        "resources": {
          "lib/net9.0/de/Spectre.Console.Cli.resources.dll": {
            "locale": "de"
          },
          "lib/net9.0/es/Spectre.Console.Cli.resources.dll": {
            "locale": "es"
          },
          "lib/net9.0/fr/Spectre.Console.Cli.resources.dll": {
            "locale": "fr"
          },
          "lib/net9.0/it/Spectre.Console.Cli.resources.dll": {
            "locale": "it"
          },
          "lib/net9.0/ja/Spectre.Console.Cli.resources.dll": {
            "locale": "ja"
          },
          "lib/net9.0/ko/Spectre.Console.Cli.resources.dll": {
            "locale": "ko"
          },
          "lib/net9.0/pt/Spectre.Console.Cli.resources.dll": {
            "locale": "pt"
          },
          "lib/net9.0/ru/Spectre.Console.Cli.resources.dll": {
            "locale": "ru"
          },
          "lib/net9.0/sv/Spectre.Console.Cli.resources.dll": {
            "locale": "sv"
          },
          "lib/net9.0/zh-Hans/Spectre.Console.Cli.resources.dll": {
            "locale": "zh-Hans"
          }
        }
      },
      "System.Diagnostics.EventLog/10.0.7": {
        "runtime": {
          "lib/net10.0/System.Diagnostics.EventLog.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.726.21808"
          }
        }
      },
      "System.ServiceProcess.ServiceController/10.0.7": {
        "dependencies": {
          "System.Diagnostics.EventLog": "10.0.7"
        },
        "runtime": {
          "lib/net10.0/System.ServiceProcess.ServiceController.dll": {
            "assemblyVersion": "10.0.0.7",
            "fileVersion": "10.0.726.21808"
          }
        }
      },
      "YamlDotNet/16.3.0": {
        "runtime": {
          "lib/net8.0/YamlDotNet.dll": {
            "assemblyVersion": "16.0.0.0",
            "fileVersion": "16.3.0.0"
          }
        }
      },
      "Eryph.GuestServices.CloudConfig/1.0.0": {
        "dependencies": {
          "Eryph.ConfigModel.Core": "0.10.0",
          "Eryph.ConfigModel.Core.Validation": "0.10.0"
        },
        "runtime": {
          "Eryph.GuestServices.CloudConfig.dll": {
            "assemblyVersion": "0.4.0.0",
            "fileVersion": "0.4.0.0"
          }
        }
      },
      "Eryph.GuestServices.CloudConfig.Yaml/1.0.0": {
        "dependencies": {
          "Eryph.ConfigModel.Yaml": "0.10.0",
          "Eryph.GuestServices.CloudConfig": "1.0.0",
          "YamlDotNet": "16.3.0"
        },
        "runtime": {
          "Eryph.GuestServices.CloudConfig.Yaml.dll": {
            "assemblyVersion": "0.4.0.0",
            "fileVersion": "0.4.0.0"
          }
        }
      },
      "Eryph.GuestServices.Core/1.0.0": {
        "runtime": {
          "Eryph.GuestServices.Core.dll": {
            "assemblyVersion": "0.4.0.0",
            "fileVersion": "0.4.0.0"
          }
        }
      },
      "Eryph.GuestServices.DevTunnels.Ssh.Extensions/1.0.0": {
        "dependencies": {
          "Eryph.GuestServices.Core": "1.0.0",
          "Eryph.GuestServices.Pty": "1.0.0",
          "Microsoft.DevTunnels.Ssh": "3.12.29"
        },
        "runtime": {
          "Eryph.GuestServices.DevTunnels.Ssh.Extensions.dll": {
            "assemblyVersion": "0.4.0.0",
            "fileVersion": "0.4.0.0"
          }
        }
      },
      "Eryph.GuestServices.HvDataExchange.Common/1.0.0": {
        "runtime": {
          "Eryph.GuestServices.HvDataExchange.Common.dll": {
            "assemblyVersion": "0.4.0.0",
            "fileVersion": "0.4.0.0"
          }
        }
      },
      "Eryph.GuestServices.HvDataExchange.Guest/1.0.0": {
        "dependencies": {
          "Eryph.GuestServices.HvDataExchange.Common": "1.0.0"
        },
        "runtime": {
          "Eryph.GuestServices.HvDataExchange.Guest.dll": {
            "assemblyVersion": "0.4.0.0",
            "fileVersion": "0.4.0.0"
          }
        }
      },
      "Eryph.GuestServices.Provisioning/1.0.0": {
        "dependencies": {
          "Eryph.GuestServices.CloudConfig": "1.0.0",
          "Eryph.GuestServices.CloudConfig.Yaml": "1.0.0",
          "Eryph.GuestServices.Core": "1.0.0",
          "Eryph.GuestServices.HvDataExchange.Guest": "1.0.0",
          "Microsoft.Extensions.Hosting": "10.0.7",
          "Microsoft.Extensions.Hosting.WindowsServices": "10.0.7",
          "Microsoft.Extensions.Logging": "10.0.7",
          "Microsoft.Management.Infrastructure": "3.0.0",
          "SimpleInjector": "5.5.0",
          "SimpleInjector.Integration.GenericHost": "5.2.0",
          "SimpleInjector.Integration.ServiceCollection": "5.5.0",
          "Spectre.Console": "0.51.1",
          "Spectre.Console.Cli": "0.51.1",
          "YamlDotNet": "16.3.0"
        },
        "runtime": {
          "Eryph.GuestServices.Provisioning.dll": {
            "assemblyVersion": "0.4.0.0",
            "fileVersion": "0.4.0.0"
          }
        }
      },
      "Eryph.GuestServices.Pty/1.0.0": {
        "runtime": {
          "Eryph.GuestServices.Pty.dll": {
            "assemblyVersion": "0.4.0.0",
            "fileVersion": "0.4.0.0"
          }
        }
      },
      "Eryph.GuestServices.Sockets/1.0.0": {
        "runtime": {
          "Eryph.GuestServices.Sockets.dll": {
            "assemblyVersion": "0.4.0.0",
            "fileVersion": "0.4.0.0"
          }
        }
      }
    }
  },
  "libraries": {
    "egs-service/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "runtimepack.Microsoft.NETCore.App.Runtime.linux-x64/10.0.8": {
      "type": "runtimepack",
      "serviceable": false,
      "sha512": ""
    },
    "Dbosoft.Functional/3.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-YQcrFrBZoMA6wGx7GLkfHEGFrX/x5ckVT0MkwrgD838S8Y9oTFDSNTyUyX7bk2uDydE1n5MmclxalOiIx4ULDA==",
      "path": "dbosoft.functional/3.1.0",
      "hashPath": "dbosoft.functional.3.1.0.nupkg.sha512"
    },
    "Eryph.ConfigModel.Core/0.10.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-u2YZZbhWMj9erv+t7STcVNOokIfyxnkbI+DA5D7Y7j92rnh9U9zH7LOSEEGl28x17fl/tRG7ou3cvv3wlBN+8A==",
      "path": "eryph.configmodel.core/0.10.0",
      "hashPath": "eryph.configmodel.core.0.10.0.nupkg.sha512"
    },
    "Eryph.ConfigModel.Core.Validation/0.10.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-iw1NGkJlEYX633t+Kyhy89iLo38I5Ue2kLq514tGDmnPCh9U2w5+G7gNk5R/z2QF10yJSoFJ69GguHVgyCJPFw==",
      "path": "eryph.configmodel.core.validation/0.10.0",
      "hashPath": "eryph.configmodel.core.validation.0.10.0.nupkg.sha512"
    },
    "Eryph.ConfigModel.Yaml/0.10.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Eo9E7djOSEVOdgHyVNcq18tRMsAHEg2EqSEW1+lUygJ+Zi0i3YetBopTZkZZF0T77b3niBLoxGioTvA+tqn/Lw==",
      "path": "eryph.configmodel.yaml/0.10.0",
      "hashPath": "eryph.configmodel.yaml.0.10.0.nupkg.sha512"
    },
    "JetBrains.Annotations/2024.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-GNnqCFW/163p1fOehKx0CnAqjmpPrUSqrgfHM6qca+P+RN39C9rhlfZHQpJhxmQG/dkOYe/b3Z0P8b6Kv5m1qw==",
      "path": "jetbrains.annotations/2024.2.0",
      "hashPath": "jetbrains.annotations.2024.2.0.nupkg.sha512"
    },
    "LanguageExt.Core/4.4.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-3VARp4kl87gaVNO0vg70A9Brk48cEWEVTG6p30cVN0gCI7ftrDBqkEyy8hUCVweBJUqs4J5ZFrw2tu6dp+gnQQ==",
      "path": "languageext.core/4.4.0",
      "hashPath": "languageext.core.4.4.0.nupkg.sha512"
    },
    "Microsoft.Bcl.AsyncInterfaces/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-UcSjPsst+DfAdJGVDsu346FX0ci0ah+lw3WRtn18NUwEqRt70HaOQ7lI72vy3+1LxtqI3T5GWwV39rQSrCzAeg==",
      "path": "microsoft.bcl.asyncinterfaces/6.0.0",
      "hashPath": "microsoft.bcl.asyncinterfaces.6.0.0.nupkg.sha512"
    },
    "Microsoft.DevTunnels.Ssh/3.12.29": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-VY0xWUqiSDG87k6pPH7ZGxVHS58G74x4dOmpyeUtgbnrZcMhKX8ybEib58Rr/4E9ruaEG5UkSeC/szdt6usABg==",
      "path": "microsoft.devtunnels.ssh/3.12.29",
      "hashPath": "microsoft.devtunnels.ssh.3.12.29.nupkg.sha512"
    },
    "Microsoft.DevTunnels.Ssh.Keys/3.12.29": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-18LLu5zEM1qRkWRqOy83npx5CGKL56Qq01wB9S97ogFOdoIY98M6lufZuiIkT81SODarJVgBJanJev6PCFAQ4Q==",
      "path": "microsoft.devtunnels.ssh.keys/3.12.29",
      "hashPath": "microsoft.devtunnels.ssh.keys.3.12.29.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration/10.0.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-wZbGh7J8R1vXN525O6d8dlcDTxhRTnd5MyW4LdfP5S0tSnTwTCseYSrq6g0Mxh7W9xn8P/2xPuf0D/m6k2dy2w==",
      "path": "microsoft.extensions.configuration/10.0.7",
      "hashPath": "microsoft.extensions.configuration.10.0.7.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.Abstractions/10.0.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-t56nEgvECcyLPojZIUFWJknQQDAbgfTf9J+QMYJE1YYvVgz69vN6B/AKL8Grvj3Lcnp8kTpNqwmwFhb3YLJmtQ==",
      "path": "microsoft.extensions.configuration.abstractions/10.0.7",
      "hashPath": "microsoft.extensions.configuration.abstractions.10.0.7.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.Binder/10.0.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-8bS1qIaRivny+WX+49pmeJ6iAylbtX8C0DLEcCQWZjdxQvLqaMssXiGD9P/6pYElrHbK5/nAHmjbQ8STqdMYeg==",
      "path": "microsoft.extensions.configuration.binder/10.0.7",
      "hashPath": "microsoft.extensions.configuration.binder.10.0.7.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.CommandLine/10.0.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-3lNjglxfFxOzI9zG+3HSg/YSGqo//8Fqw6u6iuIamZb4JCorbA3JLaeWOpfKTAPi2UJwaispOXWx14dUqcGz4A==",
      "path": "microsoft.extensions.configuration.commandline/10.0.7",
      "hashPath": "microsoft.extensions.configuration.commandline.10.0.7.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.EnvironmentVariables/10.0.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-TWto3imA+mJMLZI+5sbgLiFFoOFNFkizQYNaC5jTuiHKn3diwm1RN7mWDOEZN9kG2bixw7IvgpvtUG5/teSRzA==",
      "path": "microsoft.extensions.configuration.environmentvariables/10.0.7",
      "hashPath": "microsoft.extensions.configuration.environmentvariables.10.0.7.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.FileExtensions/10.0.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-qbZLvLsoTdArSloEnSxs21P781YUmwVmHc5NJPQD/ezAreQ7884z+6QfAZVKi86WAZtzx83jK2uC4itxOM44gQ==",
      "path": "microsoft.extensions.configuration.fileextensions/10.0.7",
      "hashPath": "microsoft.extensions.configuration.fileextensions.10.0.7.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.Json/10.0.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-64dimvyyKk0dbUbrLg/YCv4ugJ4sVz2aXLwfvZwR1EC4tJqW9ru/oVRcXwoJRa2lQGXtYtlpk4maWOeIb48tQw==",
      "path": "microsoft.extensions.configuration.json/10.0.7",
      "hashPath": "microsoft.extensions.configuration.json.10.0.7.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.UserSecrets/10.0.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-YqVIICoIdl0016wkeO2WQS+uEbEXbUhMLKdC5rZNl1X3nu59F+nwaAHdHjq/4OK+Cx31DYmNUSFh+MUot8qSDw==",
      "path": "microsoft.extensions.configuration.usersecrets/10.0.7",
      "hashPath": "microsoft.extensions.configuration.usersecrets.10.0.7.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyInjection/10.0.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-91F/o3emPV/+xY/ip3s2LqDNF14kjttlVtq0BXgg6p4MnCzeSZxnUJm+t6WRrtD3JdGo88/oX+z7OwK4y8PZuw==",
      "path": "microsoft.extensions.dependencyinjection/10.0.7",
      "hashPath": "microsoft.extensions.dependencyinjection.10.0.7.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyInjection.Abstractions/10.0.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Z6mfFEaFcwCfSboxJwOLfu7/31npCY9q70WUamHW/vRQhDvBKOT4Vf9YkZj5J6hLvJpb0oDEYfHunQZj0xxvKw==",
      "path": "microsoft.extensions.dependencyinjection.abstractions/10.0.7",
      "hashPath": "microsoft.extensions.dependencyinjection.abstractions.10.0.7.nupkg.sha512"
    },
    "Microsoft.Extensions.Diagnostics/10.0.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-l+smp1qPlU0OUXD0OGfdp7OUFrbdq7ZaP5T7m2WpfZ4RFKD7iG73BAT7tjSMxNmbSXkhAn1jYHOAqzYG1r9sNg==",
      "path": "microsoft.extensions.diagnostics/10.0.7",
      "hashPath": "microsoft.extensions.diagnostics.10.0.7.nupkg.sha512"
    },
    "Microsoft.Extensions.Diagnostics.Abstractions/10.0.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-uJ9JP677y+uy+C0vtaSfi7XXgFAdz8DhU3M9lwwIXDfQKcyQ0yxM9DVYa0NXDtdVTYA2eBUtVFZ8LY0GCdeE/w==",
      "path": "microsoft.extensions.diagnostics.abstractions/10.0.7",
      "hashPath": "microsoft.extensions.diagnostics.abstractions.10.0.7.nupkg.sha512"
    },
    "Microsoft.Extensions.FileProviders.Abstractions/10.0.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-teioDgVpi8L186wUfrXQV1YuBt6lCSPmFZiMZo53+FZxHFjOV+f4GXo4LXgJ273Mku9//AdXWVjk9J7eJP6inw==",
      "path": "microsoft.extensions.fileproviders.abstractions/10.0.7",
      "hashPath": "microsoft.extensions.fileproviders.abstractions.10.0.7.nupkg.sha512"
    },
    "Microsoft.Extensions.FileProviders.Physical/10.0.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-zhgWg/i0ECj5v0jLFBSZHplvc5ygCI91DR4nne+BP4XAKF5ycz0pEKnFiTw8C1jCABJEZsnBZh6pXAvn71kFmw==",
      "path": "microsoft.extensions.fileproviders.physical/10.0.7",
      "hashPath": "microsoft.extensions.fileproviders.physical.10.0.7.nupkg.sha512"
    },
    "Microsoft.Extensions.FileSystemGlobbing/10.0.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-NTUspqB+vH9g4wAD6KPOBx01xqYuKXR/cHXm449zpbq1GqfjdAxBmg7eJXrNsPw7SKwIdT2cJ05GxYVvc+lvsA==",
      "path": "microsoft.extensions.filesystemglobbing/10.0.7",
      "hashPath": "microsoft.extensions.filesystemglobbing.10.0.7.nupkg.sha512"
    },
    "Microsoft.Extensions.Hosting/10.0.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-M/vBpfWcschvS2EUeq7cHfscsxabiGTptXwV7GeSueovGiSoNjyo1j5PMcWuOAAQrRW3nRqxZk8NeumrmpzUBg==",
      "path": "microsoft.extensions.hosting/10.0.7",
      "hashPath": "microsoft.extensions.hosting.10.0.7.nupkg.sha512"
    },
    "Microsoft.Extensions.Hosting.Abstractions/10.0.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-5s8d6qC6EA8UOI4wR/+zlsq7SXttJMRb9d7zvVZ7+bE3CQEfVtC9ITUDCommm87R1zzj6WJBbCnztuIJXnP3DA==",
      "path": "microsoft.extensions.hosting.abstractions/10.0.7",
      "hashPath": "microsoft.extensions.hosting.abstractions.10.0.7.nupkg.sha512"
    },
    "Microsoft.Extensions.Hosting.Systemd/10.0.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-gw3f/Rf3m/25XP72Hidl70Ghg2NT7MZ7SvCob36OfDXMk6tfrP4ZbCG3fXAfE5CDM+GxhRWHagtZKt5TpgOXIw==",
      "path": "microsoft.extensions.hosting.systemd/10.0.7",
      "hashPath": "microsoft.extensions.hosting.systemd.10.0.7.nupkg.sha512"
    },
    "Microsoft.Extensions.Hosting.WindowsServices/10.0.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-/qRA+VApG26QadEx1XfHwbqTs0LG0//GEBS30I2RMVJU6f60zKWMTg4l9wziPqr/bU1qvQVgVNFj2mZO4Gigtw==",
      "path": "microsoft.extensions.hosting.windowsservices/10.0.7",
      "hashPath": "microsoft.extensions.hosting.windowsservices.10.0.7.nupkg.sha512"
    },
    "Microsoft.Extensions.Localization.Abstractions/7.0.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-9aKOv6iaYLhCLsLIYIZePKLQ8LYpnasoqjg5lv2RCOz+jkLp/A7YmtNrYfhhmNARX2sq8427KQOyvkFIf8uLaw==",
      "path": "microsoft.extensions.localization.abstractions/7.0.5",
      "hashPath": "microsoft.extensions.localization.abstractions.7.0.5.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging/10.0.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-hOeRIQ63GkgiYCB/MIFp+LQs8aXpJXpB55t6Aj37ab7t2/6WeFcPXxYM9hdy/o5tffzwf8mhqzLJP6mjGYCxjw==",
      "path": "microsoft.extensions.logging/10.0.7",
      "hashPath": "microsoft.extensions.logging.10.0.7.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.Abstractions/10.0.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-tIEcQ2gvERrH2KiCjdsVcHGhXt9lIsuDStfOIeZWr7/fP8IXhGiYfx0/80PNI7WPO2IYuFtlZLSlnTS8+/Mchw==",
      "path": "microsoft.extensions.logging.abstractions/10.0.7",
      "hashPath": "microsoft.extensions.logging.abstractions.10.0.7.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.Configuration/10.0.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-7BBnoGF37USiu7j434put9mDp7EjdlNDIZsR4vHfC1FbLZeLqiWjgJbeEtF0p59Ryqt8AtraHawf0ZKbe5jibg==",
      "path": "microsoft.extensions.logging.configuration/10.0.7",
      "hashPath": "microsoft.extensions.logging.configuration.10.0.7.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.Console/10.0.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-DA++Es6v6W0HfrOrw+K8WyN6jNnZHp640PDdEvl8yfeVmgflKdn6vSSFvufNUSOuY+M2ZaSUgfY+jUKtNpXcCw==",
      "path": "microsoft.extensions.logging.console/10.0.7",
      "hashPath": "microsoft.extensions.logging.console.10.0.7.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.Debug/10.0.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Y6DSt/JZApunYWKqTtqbdsR6iqAvHx3D0tavbNJ1rnC24MUpF+3XO/VKgFi+9PFqMyvQ2GHBBGb8H3cLSw7rDg==",
      "path": "microsoft.extensions.logging.debug/10.0.7",
      "hashPath": "microsoft.extensions.logging.debug.10.0.7.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.EventLog/10.0.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-1C8eTuxF6BLncNSJ1HCfmaBcjpUSqQDPlBVdYTlet9oldHTPpNh9iatxSJLs8TOqdp/FOpH+nSLdBve7fu9mTQ==",
      "path": "microsoft.extensions.logging.eventlog/10.0.7",
      "hashPath": "microsoft.extensions.logging.eventlog.10.0.7.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.EventSource/10.0.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-YWfndnDX1jVMGCN8d5T+rO+BO8sDw6BkYlUk0BYui+WP7+HhlWx8QLdA4yUDjrkGVb3AQxIWWEPVKw5Nnfj5GQ==",
      "path": "microsoft.extensions.logging.eventsource/10.0.7",
      "hashPath": "microsoft.extensions.logging.eventsource.10.0.7.nupkg.sha512"
    },
    "Microsoft.Extensions.Options/10.0.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-00SHUGTh2jSMvIr6x9Xwd2nE+B5/qFCO/9hDwUDhJsjYRDlADmaBZ7tqehXzBDsfjHSXJzuRHJzPYPPjphBQ7Q==",
      "path": "microsoft.extensions.options/10.0.7",
      "hashPath": "microsoft.extensions.options.10.0.7.nupkg.sha512"
    },
    "Microsoft.Extensions.Options.ConfigurationExtensions/10.0.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-IT7f+EMXZtkjatEcF+o6aOw/7OE4etRrMiDGEWH/iiTu2R3uhC4NEQJCfHiibtX45U3sIQ5Fh6tbb1qaOz3YAg==",
      "path": "microsoft.extensions.options.configurationextensions/10.0.7",
      "hashPath": "microsoft.extensions.options.configurationextensions.10.0.7.nupkg.sha512"
    },
    "Microsoft.Extensions.Primitives/10.0.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-D5M0Jr551iTgwkZMN9rm0pSkgNLj5quUWQUmQPMZh7k/bnvZTnXRGfE2KuvXf1EEjt/ofD9yw9IumpgdP9QCnw==",
      "path": "microsoft.extensions.primitives/10.0.7",
      "hashPath": "microsoft.extensions.primitives.10.0.7.nupkg.sha512"
    },
    "Microsoft.Management.Infrastructure/3.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-cGZi0q5IujCTVYKo9h22Pw+UwfZDV82HXO8HTxMG2HqntPlT3Ls8jY6punLp4YzCypJNpfCAu2kae3TIyuAiJw==",
      "path": "microsoft.management.infrastructure/3.0.0",
      "hashPath": "microsoft.management.infrastructure.3.0.0.nupkg.sha512"
    },
    "Microsoft.Management.Infrastructure.Runtime.Unix/3.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-QZE3uEDvZ0m7LabQvcmNOYHp7v1QPBVMpB/ild0WEE8zqUVAP5y9rRI5we37ImI1bQmW5pZ+3HNC70POPm0jBQ==",
      "path": "microsoft.management.infrastructure.runtime.unix/3.0.0",
      "hashPath": "microsoft.management.infrastructure.runtime.unix.3.0.0.nupkg.sha512"
    },
    "SimpleInjector/5.5.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ybPs0RE2x3mmBdXD/ZsPUwKGNSa8bZnI2HWeO2irwVHvzBkvYb+KQRaK2dIcKIWPD8cBgxekZdIi3YhRLfq8Xw==",
      "path": "simpleinjector/5.5.0",
      "hashPath": "simpleinjector.5.5.0.nupkg.sha512"
    },
    "SimpleInjector.Integration.GenericHost/5.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-4vt4VHUcYgROSFvpakoKsLPFdv5YVwo/yQf2JfsursDuzi3ITBdxrlExXEPyHbqDPwJiK2tBi84KdG6mzlpjiw==",
      "path": "simpleinjector.integration.generichost/5.2.0",
      "hashPath": "simpleinjector.integration.generichost.5.2.0.nupkg.sha512"
    },
    "SimpleInjector.Integration.ServiceCollection/5.5.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-+WhjLRtJ6zSSfQRDk71d+RXIkVThfEzNJPmOGCA1O6q2a/srhZxG+wGMhqAK5K2E0fn9ea1w3zB/wxyWpjrbaQ==",
      "path": "simpleinjector.integration.servicecollection/5.5.0",
      "hashPath": "simpleinjector.integration.servicecollection.5.5.0.nupkg.sha512"
    },
    "Spectre.Console/0.51.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-84xNywgnaG8XgOypnZAL+EZUbhCGE0umj7fuMrSI6esdE74HYHRoeBioeMUJXPiCt7iBDKHLwiBcg0IliYIIxA==",
      "path": "spectre.console/0.51.1",
      "hashPath": "spectre.console.0.51.1.nupkg.sha512"
    },
    "Spectre.Console.Cli/0.51.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-LqJjjug5f8ipFFzhwBaQHMXt8+uuJAxu3dsyAxF+Jyva9yHW0P3iP6s1NpwVqt0Yk11n6/f9qipyiEn0zBKBiQ==",
      "path": "spectre.console.cli/0.51.1",
      "hashPath": "spectre.console.cli.0.51.1.nupkg.sha512"
    },
    "System.Diagnostics.EventLog/10.0.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-WbmDLeTPYhEzXhvYVioTVn/D1XX6bovyny9n5p8Zxtf03+eY385RB818teZm6n+fA63iZNvng0/Np4tLuhkMhQ==",
      "path": "system.diagnostics.eventlog/10.0.7",
      "hashPath": "system.diagnostics.eventlog.10.0.7.nupkg.sha512"
    },
    "System.ServiceProcess.ServiceController/10.0.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-c8TTpzLzKjXZv4iDM4JErbg9rHcmIvZnW376W9qy3vlyO86rLX1XKEmyLxEBDUDrUtdcdThtqlnenxoYdH35hA==",
      "path": "system.serviceprocess.servicecontroller/10.0.7",
      "hashPath": "system.serviceprocess.servicecontroller.10.0.7.nupkg.sha512"
    },
    "YamlDotNet/16.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-SgMOdxbz8X65z8hraIs6hOEdnkH6hESTAIUa7viEngHOYaH+6q5XJmwr1+yb9vJpNQ19hCQY69xbFsLtXpobQA==",
      "path": "yamldotnet/16.3.0",
      "hashPath": "yamldotnet.16.3.0.nupkg.sha512"
    },
    "Eryph.GuestServices.CloudConfig/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Eryph.GuestServices.CloudConfig.Yaml/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Eryph.GuestServices.Core/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Eryph.GuestServices.DevTunnels.Ssh.Extensions/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Eryph.GuestServices.HvDataExchange.Common/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Eryph.GuestServices.HvDataExchange.Guest/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Eryph.GuestServices.Provisioning/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Eryph.GuestServices.Pty/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Eryph.GuestServices.Sockets/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    }
  },
  "runtimes": {
    "android-x64": [
      "android",
      "linux-bionic-x64",
      "linux-bionic",
      "linux-x64",
      "linux",
      "unix-x64",
      "unix",
      "any",
      "base"
    ],
    "linux-bionic-x64": [
      "linux-bionic",
      "linux-x64",
      "linux",
      "unix-x64",
      "unix",
      "any",
      "base"
    ],
    "linux-musl-x64": [
      "linux-musl",
      "linux-x64",
      "linux",
      "unix-x64",
      "unix",
      "any",
      "base"
    ],
    "linux-x64": [
      "linux",
      "unix-x64",
      "unix",
      "any",
      "base"
    ]
  }
}